/* ======= 全体の基本設定 ======= */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Arial', sans-serif;
    background-color: #f4f4f4;
    color: #333;
    line-height: 1.6;
    text-align: center;
}

/* ======= レイアウトの基本 ======= */
.container {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
}

/* ======= ヘッダー ======= */


header h1 {
    font-size: 24px;
}

/* ======= メインエリア ======= */
main {
    background: white;
    margin: 0px auto;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
main img{
    display: block;
      width: 100%;
      height: auto;
      max-width: 100%;
}
div.cta{
    width: 100%;
    position: fixed;
    bottom: 0;
    text-align: center;
   max-width: 500px;
}
div.cta img{
width: 70%;
animation: btn_animation 1s infinite;
}
div.cta1{
    width: 100%;
    padding: 30px 0;
}
div.cta1 img{
    width: 70%;
}
div.cta2{
    width: 100%;
    padding: 30px 0;
}
div.cta2 img{
    width: 80%;
    margin: 0 auto;
    animation: btn_animation 1s infinite;
}


/*footerまでスクロールしたら消す*/
.is-hidden {
    visibility: hidden;
    opacity: 0;
  }

/* ======= フォーム ======= */

/* タイトル */
.form{
    padding: 50px 20px;
    margin: 0 auto;
    background-color: #fff9fd;
}
h2 {
    text-align: center;
}

/* ラベル */
label {
    font-weight: bold;
    display: block;
    margin-top: 15px;
    text-align: left;
}

/* 入力フィールド */
input[type="text"], 
input[type="email"], 
input[type="tel"] {
    width: 100%;
    padding: 10px;
    margin-top: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

/* ラジオボタン */
.radio-group {
    margin-top: 5px;
    text-align: left;
}

.radio-group label {
    display: block;
    margin-bottom: 5px;
}

.radio-group .wpcf7-list-item{
    font-size: 1.2rem;
}

/* 送信ボタン */
input[type="submit"] {
    display: block;
    width: 100%;
    padding: 10px;
    background: #df2a91;
    color: white;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
    margin-top: 20px;
    transition: background 0.3s ease;
}

input[type="submit"]:hover {
    background: #e991c3;
}
/* Google reCAPTCHA のバッジを非表示 */
.grecaptcha-badge {
    visibility: hidden;
}


/* ======= フッター ======= */
footer {
    background: #333;
    color: white;
    padding: 15px;
    text-align: center;
}

@keyframes btn_animation {
    0% {
        transform: translate(4px, 0px);
    }
    5% {
        transform: translate(-4px, 0px);
    }
    10% {
        transform: translate(4px, 0px);
    }
    15% {
        transform: translate(-4px, 0px);
    }
    20% {
        transform: translate(4px, 0px);
    }
    25% {
        transform: translate(-4px, 0px);
    }
    30% {
        transform: translate(0px, 0px);
    }
}